html,
body {
	height: auto;
	background: #000602;
}

.bg {
	background: url(https://cdn-js.tmjiasuqi.com/common/bg.png) center top
		no-repeat;
	padding-bottom: 143px;
}

.c {
	position: relative;
	width: 1200px;
	min-height: 800px;
	margin: auto;
	padding-bottom: 228px;
	box-sizing: content-box;
	background: url(https://cdn-js.tmjiasuqi.com/common/c.png) center top
		no-repeat;
	overflow: hidden;
}

.content {
	display: flex;
	justify-content: space-between;
}

.content .article {
	width: 895px;
	padding: 40px;
	background: rgba(4, 4, 4, 0.6);
	border-radius: 4px;
	border: 1px solid rgba(255, 255, 255, 0.1);
}

.content .article .article-title {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
}

.content .article .article-time {
	font-size: 16px;
	color: #b0b0b0;
	margin-bottom: 30px;
}

.content .article .article-content {
	padding: 30px 0 70px 0;
	border-top: 1px solid #2c2c2c;
	color: #fff;
}

.content .article .article-content table {
	border-collapse: collapse;
}

.content .article .article-content table th,
.content .article .article-content table td {
	border: 1px solid #fff;
	padding: 10px 20px;
}

.content .article .article-content p {
	line-height: normal;
}

.content .article .article-content img {
	width: 100%;
}

.content .like-box {
	text-align: center;
	padding-bottom: 70px;
	/* border-bottom: 1px solid #2c2c2c; */
	color: #b0b0b0;
}

.content .like-box .like-btn {
	display: block;
	width: 72px;
	height: 72px;
	background: url(https://cdn-js.tmjiasuqi.com/notice/detail/like-btn-bg.png)
		left top no-repeat;
	margin: 0 auto 20px;
	padding-top: 42px;
	font-size: 12px;
	color: #24ff4d;
}

.content .like-box .like-btn:hover {
	background-position-x: -72px;
}

.content .like-box .like-btn:active {
	background-position-x: -144px;
}

.slide .download-box {
	width: 289px;
	height: 246px;
	background: url(https://cdn-js.tmjiasuqi.com/notice/detail/download-box-bg.png)
		center top no-repeat;
	margin-bottom: 20px;
	overflow: hidden;
}

.slide .download-box .notice-download-pc-btn {
	display: block;
	width: 241px;
	height: 52px;
	line-height: 52px;
	text-align: center;
	background: url(https://cdn-js.tmjiasuqi.com/notice/detail/notice-download-pc-btn-bg.png)
		left top no-repeat;
	margin: 163px auto 0;
	font-size: 16px;
	color: #fff;
}

.slide .download-box .notice-download-pc-btn:hover {
	background-position-x: -241px;
}

.slide .download-box .notice-download-pc-btn:active {
	background-position-x: -482px;
}

.slide .guess-like {
	width: 289px;
	height: 476px;
	background: rgba(4, 4, 4, 0.6);
	border-radius: 4px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	padding: 20px 24px;
}

.slide .guess-like .guess-like-title {
	border-bottom: 1px solid #2c2c2c;
	padding-bottom: 20px;
	font-size: 16px;
	color: #fff;
}

.slide .guess-like ul {
	padding-top: 16px;
}

.slide .guess-like ul li {
	list-style-type: disc;
	color: #b0b0b0;
	margin-bottom: 24px;
}

.slide .guess-like ul li::marker {
	font-size: 12px;
}

.slide .guess-like ul li:last-child {
	margin-bottom: 6px;
}

.slide .guess-like ul li a {
	color: #b0b0b0;
}

.slide .guess-like ul li a:hover {
	color: #24ff4d;
}
